Bug 9017 - No man-page for conf.modules
Summary: No man-page for conf.modules
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-31 17:35 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 07:03:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-31 17:35:59 UTC
There is no man-page for conf.modules, only for modules.conf.  A symbolic
link ought to fix that.

Comment 1 Bill Nottingham 2000-02-01 19:09:59 UTC
True. Currently waiting on an RPM fix to fix this.

Comment 2 Bill Nottingham 2000-02-05 07:03:59 UTC
Will be fixed in next rawhide/beta release.


Note You need to log in before you can comment on or make changes to this bug.